import React, {Component} from 'ract';
import {observer} from 'mobx-react';
import {WeaDialog} from 'ecCom';

@observer
export default class HolidaySetting extends Component{
    render(){
        return (
            <WeaDialog {...this.props.store.holidayDialogParams}/>
        )
    }
}